﻿html                                                { overflow-y: scroll; }
body                                                { background: #f5f5f5; color: #333; font-family: Arial; font-size: 12px; margin: 0; }
a                                                   { outline: none; }
a > img                                             { border: 0; }
input[type=text],input[type=password],select,textarea{ background: url(/assets/images/background-input.png) repeat-x top left; border: solid 1px #607092; border-left-color: #acb9d5; border-top-color: #acb9d5; font-family: Tahoma; font-size: 12px; line-height: 15px; letter-spacing: 1px; padding: 4px; }                    
input[type=text],input[type=password]               { height: 15px; }
input[type=button],input[type=submit]               { background: #1b41b2; border: solid 1px #333; color: #eee; cursor: pointer; font-family: Verdana; font-size: 11px; font-weight: bold; height: 25px; line-height: 23px; margin: 0 0 0 0; padding: 0 12px 0 12px; text-transform: uppercase; }
input[type=button]:hover, input[type=submit]:hover  { background: #819beb; color: #fff; }

#wrapper                                            { margin: auto; padding: 36px 0 0 0; position: relative; width: 1040px; }

#wrapper #header                                    { background: #e6e5e5; border-right: solid 1px #999; border-bottom: solid 1px #999; border-left: solid 1px #999; border-top: solid 0px #333; color: #999; font-family: Verdana; font-size: 10px; padding: 5px 10px 5px 10px; position: absolute; right: 35px; top: 0; }
#wrapper #header a                                  { color: #333; padding: 0 2px 0 2px; text-decoration: none; text-transform: capitalize; }
#wrapper #header a:hover                            { text-decoration: underline; }

#wrapper > .top                                     { height: 71px; margin: auto; position: relative; width: 1000px; z-index: 3; }
#wrapper > .top > #home                             { display: block; left: 0; padding-top: 3px; position: absolute; top: 0; }
#wrapper > .top > #home img                         { max-height: 65px; }

#wrapper > .top > #top-bar                          { clear: right; float: right; margin: 0 9px 0 0px; width: 906px; }
#wrapper > .top > #top-bar > a                      { float: right; margin: 0 3px 0 3px; }
#wrapper > .top > #top-bar > a img                  { max-height: 65px; }
#wrapper > .top > #top-bar > div                    { background: url(/assets/images/background-banner.png) no-repeat left top; float: left; height: 71px; width: 506px; }
#wrapper > .top > #top-bar > div img                { display: block; margin: 9px; }

#wrapper > .top > #top-nav                          { float: right; height: 36px; line-height: 36px; margin: 4px -3px 0 -4px; position: relative; }
#wrapper > .top > #top-nav > div.left               { background: url(/assets/images/background-menu-left.png) no-repeat left top; float: left; height: 36px; width: 20px; }
#wrapper > .top > #top-nav > div.middle             { background: url(/assets/images/background-menu.png) repeat-x left top; float: left; height: 36px; width: 967px; }
#wrapper > .top > #top-nav > div.right              { background: url(/assets/images/background-menu-right.png) no-repeat right top; float: left; height: 36px; width: 20px; }
#wrapper > .top > #top-nav ul                       { list-style: none; margin: 0; padding: 0; }
#wrapper > .top > #top-nav li                       { border-left: solid 1px #cccccc; float: left; height: 22px; line-height: 22px; margin: 7px 0 7px 0; }
#wrapper > .top > #top-nav li a                     { color: #1b41b2; display: block; font-size: 13px; font-weight: bold; padding: 0 20px 0 20px; text-decoration: none; }
#wrapper > .top > #top-nav li.active a              { color: #819beb; text-decoration: underline; }
#wrapper > .top > #top-nav li a:hover               { color: #819beb; }
#wrapper > .top > #top-nav li:first-child           { border-left: 0; }
#wrapper > .top > #top-nav li:first-child a         { padding-left: 0; }
#wrapper > .top > #top-nav li:last-child a          { padding-right: 0; }

#wrapper > #content                                 { margin: 46px auto 20px auto; width: 1040px; position: relative; z-index: 2; }
#wrapper > #content > .top                          { background: url(/assets/images/background-content-top.png) no-repeat left top; height: 14px; }
#wrapper > #content > .bottom                       { background: url(/assets/images/background-content-bottom.png) no-repeat left bottom; height: 14px; }
#wrapper > #content > .middle                       { background: url(/assets/images/background-content.png) repeat-y left top; position: relative; }

#wrapper > #content .content-container              { margin: 0 30px 0 22px; padding: 16px 0 140px 8px; }
#wrapper > #content .content-container h2           { font-size: 14px; line-height: 14px; margin: 0 0 8px 0; }
#wrapper > #content .content-container h3           { color: #999; font-size: 14px; line-height: 13px; margin: 0 0 8px 0; }

#wrapper > #content > .middle > .bottom                             { border-top: solid 1px #808080; bottom: -8px; left: 22px; position: absolute; right: 22px; }
#wrapper > #content > .middle > .bottom > div                       { border-top: solid 1px #d8d8d8; background: #fafafa; height: 127px; padding: 9px; }
#wrapper > #content > .middle > .bottom > div > div                 { background: #fff; border: solid 1px #d8d8d8; float: left; height: 105px; margin: 0 0 0 10px; max-height: 105px; max-width: 297px; overflow: hidden; padding: 10px; text-align: justify; width: 297px; }
#wrapper > #content > .middle > .bottom > div > div:first-child     { margin-left: 0; }
#wrapper > #content > .middle > .bottom > div > div a               { color: #1b41b2; text-decoration: none; }
#wrapper > #content > .middle > .bottom > div > div a:hover         { color: #819beb; }

#wrapper > #footer                                  { font-family: Verdana; font-size: 9px; margin: -10px 26px 0 26px; padding: 0 0 20px 0; text-transform: uppercase; }
#wrapper > #footer .left                            { float: left; width: 200px; }
#wrapper > #footer .right                           { float: right; text-align: right; text-transform: lowercase; width: 200px; }
#wrapper > #footer .right a                         { color: #999; }
#wrapper > #footer .right a:hover                   { color: #1b41b2; }
#wrapper > #footer .right div                       { margin: 8px 0 0 0; }
#wrapper > #footer .right img                       { max-height: 38px; }
#wrapper > #footer .middle                          { text-align: center; }
#wrapper > #footer .middle ul                       { list-style: none; margin: 0; padding: 0; }
#wrapper > #footer .middle li                       { display: inline; font-size: 9px; padding: 0 2px 0 2px; text-transform: lowercase; }
#wrapper > #footer .middle a                        { color: #999; }
#wrapper > #footer .middle a:hover,
#wrapper > #footer .middle li.active a              { color: #1b41b2; }
#wrapper > #footer .middle div                      { margin-top: 8px; }
#wrapper > #footer                                  {  }

.clear                                              { clear: both; display: block; }
.invalidRequired, .invalidCompare, .invalidRegex    { background: url(/assets/images/background-input-invalid.png) repeat-x top left !important; border: solid 1px #920401 !important; color: #d73605 !important; }
.right                                              { text-align: right; }
span.required                                       { color: #920401; font-size: 18px; font-weight: bold; line-height: 18px; padding: 0 0 0 8px; }


/* Used within FF chrome to target CSS to specific URLs: being FF-specific, it is also useful for targeting FF-only code */
button::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner, 
input[type="submit"]::-moz-focus-inner, 
input[type="reset"]::-moz-focus-inner { padding: 0 0 0 0 !important; border: 0 none !important; }